class GetNotificationButtonsList {
  String? bUTTONACTION;
  String? bUTTONICON;
  String? bUTTONLABEL;
  int? bUTTONSEQ;

  GetNotificationButtonsList(
      {this.bUTTONACTION, this.bUTTONICON, this.bUTTONLABEL, this.bUTTONSEQ});

  GetNotificationButtonsList.fromJson(Map<String, dynamic> json) {
    bUTTONACTION = json['BUTTON_ACTION'];
    bUTTONICON = json['BUTTON_ICON'];
    bUTTONLABEL = json['BUTTON_LABEL'];
    bUTTONSEQ = json['BUTTON_SEQ'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['BUTTON_ACTION'] = this.bUTTONACTION;
    data['BUTTON_ICON'] = this.bUTTONICON;
    data['BUTTON_LABEL'] = this.bUTTONLABEL;
    data['BUTTON_SEQ'] = this.bUTTONSEQ;
    return data;
  }
}